.slider-tick.in-selection {
    background-image: linear-gradient(to bottom, #666, #666 100%) !important;
}
.slider-selection.tick-slider-selection {
    background-image: linear-gradient(to bottom, #999 0%, #999 100% )!important;
}
  
  .slider-handle {
    background-image: linear-gradient(to bottom, #555 0%, #555 100%) !important;
}
.actions a , .btnreg{
    border: 1px solid #a0d2db !important;
    border-radius: 3px !important;
    padding: 15px 150px !important;
    font-family: 'Montserrat', sans-serif !important;
    font-weight: bold !important;
    color: #a0d2db !important;
}
 .logreg{
    border: 1px solid #a0d2db !important;
    border-radius: 3px;
    font-family: 'Montserrat', sans-serif !important;
    font-weight: bold !important;
    color: #a0d2db;
   background-color:#fff;
   padding: 10px 10px !important;
   box-shadow : none !important;
}

 .forreg{
    border: 1px solid #a0d2db !important;
    border-radius: 3px !important;
    font-family: 'Montserrat', sans-serif !important;
    font-weight: bold !important;
    color: #a0d2db;
   background-color:#fff;
       font-size: 12px;
    padding: 5px 10px;
}
button.botton-alignment.forreg:hover{ background-color:#a0d2db !important;; color:#fff !important;;}

.actions a:hover , .btnreg:hover ,.logreg:hover{
    background: #a0d2db !important;
    color: #fff !important;
}
.actions {
    text-align: center;
}
.actions.clearfix {
    height: 100px;
}

body{
  font-family: 'Montserrat', sans-serif !important;
}
#login{
    z-index: 22;
    background-color: #fff;
   box-shadow: none !important;
    border:none !important;
}




input.btn.logreg:hover {
  border: 1px solid #a0d2db;
  border-radius:3px;
  color: #fff;
  background-color:#a0d2db;
    box-shadow: none !important;
}
.btn-group.bizmoduleselect.hov {
    opacity: 0.9;
}
.btn-group.bizmoduleselect.hov:hover {
    opacity: 1;

}
 .btn-group.bizmoduleselect.hov:hover p{
    opacity: 1;
    color: #999999 !important;  
}

div#forgot {
    background-color: #fff;
}



